### Method

# JavaScriptCore Context get_exception

#### Declaration [src]

    JSCException*
    jsc_context_get_exception (
      JSCContext* context
    )

#### Description [src]

Get the last unhandled exception thrown in `context` by API functions calls.

#### Return value

Type: `JSCException`

A `JSCException` or `NULL` if there isn’t any unhandled exception in the `JSCContext`.

The returned data is owned by the instance.
The return value can be `NULL`.